body{
	margin:0;
	color:#333;
	font:13px Arial, Helvetica, sans-serif;
	background:url(/images/bg-body.gif) repeat-x;
	min-width:1000px
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#010101;
}
a:hover{text-decoration:underline;}
input, textarea, select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#010101;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
.index{background:url(/images/bg-body-index.jpg) repeat-x 0 1px;}
#wrapper{
	width:950px;
	margin:0 auto;
}
#header{
	height:1%;
	padding:0 15px 0 34px;
	position:relative;
	z-index:50;
}
#header:after{
	display:block;
	clear:both;
	content:"";
}
.index #header{padding:0 15px 0 54px;}
.logo{
	margin:8px 0 0;
	width:233px;
	height:101px;
	overflow:hidden;
	float:left;
	background:url(/images/logo.gif) no-repeat;
	text-indent:-9999px;
}
.logo a{
	height:100%;
	display:block;
}
.container{height:1%;}
.container:after{
	display:block;
	clear:both;
	content:"";
}
.header-container{
	overflow:hidden;
	height:77px;
}
.phone-box{
	float:right;
	background:url(/images/phone-box-l.gif) no-repeat;
	margin:0 5px 37px 0;
	display:inline;
	height:40px;
	overflow:hidden;
}
.index .phone-box{margin:0 0 38px;}
.phone-box .holder{
	float:left;
	background:url(/images/phone-box-r.gif) no-repeat 100% 0;
	padding:4px 55px 10px 48px;
}
.phone-box em{
	color:#d2d2d2;
	font-size:22px;
	line-height:24px;
}
* .phone-box em{line-height:30px;}
.phone-box strong{
	color:#fff;
	font-size:27px;
}
#nav{
	margin:0;
	padding:0;
	list-style:none;
	font-size:20px;
	float:right;
}
#nav li{
	float:left;
	margin:0;
	/*margin:0 0 0 7px;*/
	position:relative;
}
#nav li a{
	text-decoration:none !important;
	color:#545454;
	float:left;
	cursor:pointer;
	height:47px;
}
#nav li a span{
	float:left;
	padding:4px 11px 19px;
}

#nav li .current_page_item{
	color:#a72c32;
}

#nav li .current_page_item a {
	color:#a72c32;
}


#nav li.active a{
	background:url(/images/bullet-red.gif) no-repeat 50% 100% !important;
	color:#a72c32;
}
#nav li.active span{background:none !important;}
#nav li:hover ul,
#nav li.hover ul{
	display:block;
}

#nav li ul li a span {
	border-radius:  0;
	-moz-border-radius: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-top-left-radius:0;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius:0;
	display: inline;
	padding: 5px 0 5px 0;
	float: none;
}

#nav li ul{
	margin:0;
	padding:5px 0 11px;
	list-style:none;
	overflow:hidden;
	font-size:17px;
	position:absolute;
	top:38px;
	left:0;
	width:229px;
	display:none;
	background:#ededed;
	border-radius:  0 10px 10px 10px;
	-moz-border-radius: 0 10px 10px 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius:0;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius:10px;
}
#nav li li{
	vertical-align:top;
	float:none;
	margin:0;
	background:url(/images/divider.gif) repeat-x;
}
#nav li li:first-child{background:none;}
#nav li li a{
	background:url(/images/arrow-red.gif) no-repeat 18px 12px;
	text-decoration:none !important;
	padding:7px 0 8px 29px;
	display:block;
	height:100%;
	float:none;
}
#nav li:hover a,
#nav li.hover a{
	color:#a72c32;
	background:#ededed url(/images/bg-nav-l.gif) no-repeat;
}
#nav li:hover a span,
#nav li.hover a span{background:url(/images/bg-nav-r.gif) no-repeat 100% 0; 	
}
#nav li:hover li a span {
	background: none;
	border-radius:  0;
	-moz-border-radius: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-top-left-radius:0;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius:0;

}


#nav li:hover li a,
#nav li.hover li a{
	color:#515151;
	background:url(/images/arrow-red.gif) no-repeat 18px 12px;
	border-radius:  0;
	-moz-border-radius: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-top-left-radius:0;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius:0;
}
#nav li:hover li a:hover,
#nav li.hover li a:hover{
	color:#ab353b;
	background:url(/images/arrow-red.gif) no-repeat 18px 12px;
}
#main{
	width:100%;
	padding:53px 0 37px;
	position:relative;
	z-index:2;
}
.index #main{padding:6px 0 37px;}
.promo-box{
	width:930px;
	background:url(/images/bg-promo-box.png) no-repeat;
	overflow:hidden;
	padding:10px 10px 4px;
}
.index .promo-box{
	background:url(/images/bg-promo-box-index.png) no-repeat;
	width:898px;
	height:299px;
	margin:0 -20px 9px -20px;
	padding:45px 49px;
}
.promo-box .visuals{float:right;}
.visuals img{display:block;}
.promo-box h2{
	padding:82px 0 0 88px;
	text-transform:uppercase;
	font-size:29px;
	line-height:36px;
	margin:0;
	color:#231f20;
}
.index .promo-box h2{padding:0;}
.item-list{
	margin:0 0 33px;
	padding:0 0 0 31px;
	list-style:none;
	height:1%;
	overflow:hidden;
}
.item-list li{
	float:left;
	background:url(/images/bg-item.png) no-repeat;
	width:268px;
	margin:0 15px 0 0;
	padding:10px 10px 23px;
}
.item-list li a{
	display:block;
	height:93px;
	text-transform:uppercase;
	text-decoration:none !important;
	color:#a72c32;
	font-size:20px;
	padding:0 0 0 53px;
	position:relative;
	cursor:pointer;
}
.item-list li em{
	color:#a72c32;
	float:left;
	margin:21px 0 -4px;
	width:100%;
}
.item-list li a strong{
	color:#000;
	float:left;
}
.item-list li .visuals{
	position:absolute;
	top:0;
	right:0;
}
#twocolumns{
	width:100%;
	background:url(/images/divider-main.gif) repeat-y 618px 0;
}
#twocolumns:after{
	display:block;
	clear:both;
	content:"";
}
#content{
	float:left;
	width:568px;
	padding:33px 17px 0 42px;
	line-height:20px;
	margin:0 0px 0 0;
}

#content a {
color:#9E1211
} 

#content #info {
border-bottom: 1px solid #E6E4E1;
padding-bottom: 10px;
margin-bottom: 20px;
}

#content #info ul {
margin-left: 120px;
}

.index #content{
	padding:0 17px 0 35px;
	margin:-10px 20px 0 0;
	width:575px;
}
#content h3{
	margin:0 0 25px;
	color:#231f20;
	font:25px Arial, Helvetica, sans-serif;
	
}
#content h3 span{color:#a72c32;}
#content p{margin:0 0 20px;}
#content #info-doors p{margin:0 0 20px; margin-left: 290px;}
#content ul{
	margin:0 0 20px -5px;
	padding:0;
	list-style:none;
	/*font-weight:bold;*/
}
#content li{
	vertical-align:top;
	height:1%;
	background:url(/images/ico-logo-small.gif) no-repeat 0 5px;
	margin:0 0 10px;
	padding:0 0 0 25px;
}
#sidebar{
	float:right;
	width:275px;
	margin-right: 25px;
}

.sub-nav{
	background:url(/images/bg-sub-nav-t.gif) no-repeat;
	width:251px;
	position:relative;
	margin:-54px 0 24px;
}
.sub-nav h3{
	margin:0;
	font:bold 20px/28px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	background:url(/images/ico-logo.gif) no-repeat 21px 20px;
	padding:19px 0 16px 55px;
}
.sub-nav .holder{background:url(/images/bg-sub-nav-c.gif) repeat-y;}
.sub-nav ul{
	margin:0;
	padding:0 10px 31px;
	list-style:none;
	background:url(/images/bg-sub-nav-b.gif) no-repeat 0 100%;
	font-size:17px;
	height:1%;
	overflow:hidden;
}
.sub-nav li{
	vertical-align:top;
	height:1%;
	margin:-2px 0 2px;
	background:url(/images/divider.gif) repeat-x;
}
.sub-nav li a{
	background:url(/images/arrow-red.gif) no-repeat 14px 17px;
	color:#515151;
	text-decoration:none !important;
	padding:9px 0 9px 28px;
	display:block;
	height:100%;
}
.sub-nav li a:hover,
.sub-nav li.active a{color:#ab353b;}


/*.sub-nav-holder{
	background:url(/images/bg-sub-nav-t.gif) no-repeat;
	width:251px;
	position:relative;
	margin:-54px 0 247px;
}
.sub-nav-holder strong {
	margin:0;
	font:bold 20px/28px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:19px 0 16px 55px;
	display:block;
}
#sub-nav{
	margin:0;
	padding:0;
	list-style:none;
}
#sub-nav li{
	position:relative;
	width:251px;
	background:url(/images/ico-logo.gif) no-repeat 21px 20px;
}
#sub-nav li:hover ul,
#sub-nav li.hover ul{
	display:block;
}
#sub-nav li ul{
	margin:0;
	padding:0 10px 31px;
	list-style:none;
	background:#f4f4f0 url(/images/bg-sub-nav-b.gif) no-repeat 0 100%;
	font-size:17px;
	width:230px;
	overflow:hidden;
	border-top:1px solid #fbfbf9;
	position:absolute;
	top:100%;
	left:0;
	display:none;
}
#sub-nav li li{
	vertical-align:top;
	width:100%;
	margin:-2px 0 2px;
	background:url(/images/divider.gif) repeat-x;
}
#sub-nav li li a{
	background:url(/images/arrow-red.gif) no-repeat 14px 17px;
	color:#515151;
	text-decoration:none !important;
	padding:9px 0 9px 28px;
	display:block;
	height:100%;
}
#sub-nav li li a:hover,
#sub-nav li li.active a{color:#ab353b;}*/
.request-box{
	line-height:20px;
	margin:0 0 0 -9px;
	position:relative;
	padding:0 0 0 9px;
}
.request-box .box{
	background:url(/images/bg-request-box.gif) no-repeat;
	margin:-5px 0 0;
	position:relative;
	padding:0 20px 0 0;
}
.request-box p{margin:0 0 19px;}
.request-box .box a{
	display:block;
	padding:30px 0 10px 128px;
	text-decoration:none !important;
	cursor:pointer;
	position:relative;
}
.request-box span{
	display:block;
	color:#000;
	font-size:25px;
}
.request-box strong{
	font-weight:normal;
	display:block;
	color:#a72c32;
	font-size:22px;
	text-transform:uppercase;
	margin:0 0 17px;
}
.request-box .box strong{
	color:#fff;
	font:24px/26px Arial, Helvetica, sans-serif;
}
.request-box .box span{color:#ffee7a;}
.gallery {
	width:575px;
	overflow:hidden;
	position:relative;
	float:left;
}
.gallery a{
	position:absolute;
	top:114px;
	width:32px;
	height:67px;
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
	z-index:20;
	outline:none;
}
.gallery a .holder{
	width:32px;
	height:67px;
	display:block;
}
.link-prev {left:0;}
.link-next {left:543px;}
.link-prev .holder{background:url(/images/btn-prev.png) no-repeat;}
.link-next .holder{background:url(/images/btn-next.png) no-repeat;}
.gallery div {
	width:575px;
	overflow:hidden;
	height:300px;
	position:relative;
	z-index:2;
}
.gallery div ul {
	position:absolute;
	width:99999px;
	padding:0;
	margin:0;
	list-style:none;
	top:0;
	left:0;
	overflow:hidden;
}
.gallery div ul li {
	float:left;
	width:575px;
}
.gallery img{display:block;}
.promo-box h2 span{
	display:block;
}
.promo-box h2 strong{color:#a72c32;}
.info-box{
	float:left;
	width:265px;
	padding:31px 0 0 50px;
	line-height:20px;
	margin:0;
}
.info-box h2{
	line-height:32px;
	margin:0 0 20px;
}
#footer{
	background:#3b3b3b;
	width:100%;
	color:#fff;
	padding:30px 0;
}
.footer-container{
	margin:0 auto;
	width:933px;
	overflow:hidden;
	background:url(/images/bg-footer.gif) repeat-y 41px 0;
	padding:0 0 0 53px;
}
#footer .box{
	float:left;
	margin:0 61px 0 0;
	padding:0 5px 0 0;
}
#footer h4{
	margin:0 0 17px;
	text-transform:uppercase;
	font-size:16px;
	font-weight:normal;
}
#footer ul{
	margin:0;
	padding:0;
	list-style:none;
}
#footer li{
	vertical-align:top;
	height:1%;
	margin:0 0 4px;
}
.first-col{width:109px;}
.second-col{width:123px;}
.third-col{width:187px;}
#footer li a{
	color:#a8a8a8;
	text-decoration:none;
}
#footer li a:hover{text-decoration:underline;}
.contact-box{
	float:left;
	position:relative;
}
.contact-box h4{text-align:center;}
.address{
	background:#1b1b1b url(/images/bg-address-t.gif) no-repeat;
	width:267px;
	font-size:11px;
	color:#a8a8a8;
	line-height:17px;
	margin:21px 0 0;
}
.address .holder{
	background:url(/images/bg-address-b.gif) no-repeat 0 100%;
	padding:17px 16px 17px 19px;
}
.address strong{
	color:#fff;
	display:block;
}
.address span{display:block;}
.address span strong{display:inline;}
.address a{
	text-decoration:none;
	color:#a8a8a8;
}
.address a:hover{text-decoration:underline;}
.address em{
	color:#fff;
	font-style:normal;
}
.address em a{color:#fff;}
.address .row{padding:0 0 19px;}

/* -- NEW STYLES --*/

#content .rollerdoor {
	margin-bottom:20px;
	border-bottom: 1px solid #e6e4e1
}

#content .rollerdoor .left {
float: left;
width: 270px;
}

#content .rollerdoor .right {
float: left;
width: 270px;
margin-left: 20px;
}

#content .rollerdoor .right p {
margin-right: 10px;
}

#content h4{
	margin:0 0 20px 0;
	color:#a72c34;
	font:20px Arial, Helvetica, sans-serif;
	}
	
#content ul{
	margin:0 0 20px -5px;
	padding:0;
	list-style:none;

}
#content ol {
	margin:0 0 20px -5px;
	padding:0;
	list-style:none;

}

#content h4.posts {
margin: 0 0 20px 285px;
}

.alignleft {
float: left;
margin: 0 10px 20px 0;
}


#content ul li, #content ol li{
	vertical-align:top;
	height:1%;
	background:url(/images/ico-logo-small.gif) no-repeat 0 5px;
	margin:0 0 10px;
	padding:0 0 0 25px;
}

#clearances-rollerdoor {
position: relative;
background: url(/images/installation-clearance-rollerdoors.jpg) no-repeat;
width: 273px;
height: 106px;
}

#clearances-panelift {
position: relative;
background: url(/images/installation-clearance-panelift.jpg) no-repeat;
width: 273px;
height: 106px;
}

#clearances .table2 {
position: absolute;
top: 82px;
left: 58px; 
}

#clearances .table1 {
position: absolute;
top: 165px;
left: 58px; 
}
	


